{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-05 21:57:40.011164",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "obyektinad\u0131",
  "obyektinkodu",
  "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallar\u0131ni\u015fl\u0259rinxidm\u0259tl\u0259rind\u0259y\u0259rimanatla",
  "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallarag\u00f6r\u0259\u0259ld\u0259edilmi\u015fhasilatm\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "obyektinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Obyektin ad\u0131"
  },
  {
   "fieldname": "obyektinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyektin kodu"
  },
  {
   "fieldname": "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallar\u0131ni\u015fl\u0259rinxidm\u0259tl\u0259rind\u0259y\u0259rimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyekt \u00fczr\u0259 t\u0259qdim edilmi\u015f mallar\u0131n (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) d\u0259y\u0259ri (manatla)"
  },
  {
   "fieldname": "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallarag\u00f6r\u0259\u0259ld\u0259edilmi\u015fhasilatm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyekt \u00fczr\u0259 t\u0259qdim edilmi\u015f mallara (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) g\u00f6r\u0259 \u0259ld\u0259 edilmi\u015f hasilat m\u0259bl\u0259\u011fi (manatla)"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-05 21:59:23.027154",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of simplified tax Elave3 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}